/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:500px;
		height:215px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../../../templates/News/images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../../../templates/News/images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

	.slider-item{
		position: relative;
		height: 215px;
	}
	.slider-image{

	}
	.slider-image img{
		/*height: 215px;*/
		width: 500px;
	}
	.slider-text{
	    background-color: #0000B8;
	    bottom: 0;
	    color: #FFFFFF;
	    font-size: 12px;
	    left: 0;
	    opacity: 0.8;
	    position: absolute;
	    width: 100%;
	    z-index: 5;
	    display: table-cell;
	    vertical-align: middle;
	    padding: 10px 0;
	}
/* // Easy Slider */
/*
     FILE ARCHIVED ON 07:08:01 Mar 20, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:36:58 Nov 19, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 68.275 (3)
  esindex: 0.012
  captures_list: 92.494
  CDXLines.iter: 14.496 (3)
  PetaboxLoader3.datanode: 93.071 (4)
  exclusion.robots: 0.397
  exclusion.robots.policy: 0.375
  RedisCDXSource: 5.301
  PetaboxLoader3.resolve: 32.671
  load_resource: 60.626
*/
